
/*		Default Layout: 992px.  */

.poway-ab-body-2-h2 h2 {
  padding-top: 0px;
  text-align: center;
}



/*		Tablet Layout: 768px.    */

@media only screen and (min-width: 768px) and (max-width: 991px) {

.poway-body-2-border {
  border-left: 172px solid transparent;
  border-right: 172px solid transparent;
  border-top: 40px solid #ea6624;
}

.poway-body-3-border {
  border-left: 172px solid transparent;
  border-right: 172px solid transparent;
  border-top: 40px solid #ea6624;
}

.poway-body-3-h2 {
  margin-top: -39px;
}

.poway-body-4-border {
  border-left: 172px solid transparent;
  border-right: 172px solid transparent;
  border-top: 40px solid #0a183d;
}

.poway-body-4-content p {
  font-size: 12px;
}

#poway-footer {
  margin-top: -95px;
}

.poway-ab-body-img img {
	width: 100%;
}

.poway-ab-body-img img {
  width: 82%;
}

.poway-ab-body-2-h2 h2 {
	font-size: 24px;
}

.poway-ab-body-2-border {
  border-left: 110px solid transparent;
  border-right: 110px solid transparent;
  border-top: 25px solid #ea6624;
}

.contact-con-2 {
  min-height: 460px;
}

.form-wrapper {
  padding: 40px;
}
.form-control {
  width: 60%;
}

}




/*		Mobile Layout: 320px.  */

@media only screen and (max-width: 767px) {

.poway-body-2-border {
  border-left: 145px solid transparent;
  border-right: 145px solid transparent;
  border-top: 25px solid #ea6624;
}

.poway-body-3-border {
  border-left: 145px solid transparent;
  border-right: 145px solid transparent;
  border-top: 25px solid #ea6624;
}

.poway-body-4-border {
	border-left: 145px solid transparent;
	border-right: 145px solid transparent;
	border-top: 25px solid #0a183d;
}

.poway-body-4-h2 {
  margin-top: -20px;
}

.poway-ab-body-img img {
  margin-left: 0;
  margin-top: 0;
  width: 100%;
}

#poway-body-4 {
  height: 765px;
}


.poway-body-4-content p {
  font-size: 13px;
  line-height: 18px;
}

#poway-footer {
  margin-top: -137px;
}

.poway-body-4-h2 h2 {
  font-size: 25px;
  padding-top: 35px;
}

.poway-body-3-h2 h2 {
  padding-top: 35px;
  font-size: 25px;
}
.poway-body-2-h2 h2 {
  padding-top: 35px;
  font-size: 25px;
}
.poway-body-2-h2 {
	margin-top: -20px;
}
.poway-ab-body-2-h2 h2 {
	font-size: 24px;
	padding-top: 30px !important;
	text-align: center;
}

.send-button {
  padding: 3% 36%;
}
.contact-con-2 {
  min-height: 420px;
}

.pow-about-head-content {
  margin-top: 120px;
}

.pow-about-head-content h1 {
  font-size: 50px;
}

.types-inner-con img {
	margin-left: 35%;	
	width: 35%;
}

.pow-about-head-service p {
  font-size: 30px;
  line-height: 1;
}

.poway-white-truck {
  height: 100%;
	margin-top: 20px;
	width: 100%;
}

.powbody-1-content p {
  font-size: 15px;
}

.form-wrapper {
  padding: 15px;
}

.form-control {
  width: 45%;
}

}




/*		Wide Mobile Layout: 480px.  */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.poway-ab-body-img img {
  margin-left: 0;
  margin-top: 0;
  width: 100%;
}

.poway-ab-body-2-h2 h2 {
	font-size: 24px;
	padding-top: 30px !important;
	text-align: center;
}
.contact-con-3 {
  min-height: 0;
}

.poway-white-truck {
  width: 100%;
  height: 100%;
}

#poway-body-3 {
  margin-top: 55px;
}

}






